
Redmine - Defect #4525

issues from subprojects are showen when you select issues from summary

2010-01-06 17:58 - Thomas Pihl

Status: Closed Start date: 2010-01-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version: 0.8.7

Description

Summary only show issues from current project (good), but the new filter created when you as an example select all open issues

with priority high will also show issues from subprojects (confusing).

I suggest add a filter "subprojects = none" in the navigation.

Associated revisions

Revision 3283 - 2010-01-07 22:12 - Jean-Philippe Lang

Fixed: issue summary counts should link to the issue list without subprojects (#4525).

History

#1 - 2010-01-07 22:04 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.9.0

- Affected version (unused) set to 0.8.7

- Resolution set to Fixed

- Affected version set to 0.8.7

Fixed in r3283.

#2 - 2010-01-09 10:57 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.9-stable in r3287.
